div.db4{
z-index:101;
position:fixed;
top:1%;
left:85%;
width:560px;
height:560px;
background-color:rgba(6,236,116,0.44);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:7%;
left:86%;
width:1729px;
height:1729px;
background-color:rgba(5,225,154,0.60);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:9%;
left:79%;
width:1427px;
height:1427px;
background-color:rgba(10,224,204,0.11);
opacity:0.65;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-1%;
left:91%;
width:1427px;
height:1427px;
background-color:rgba(14,114,236,0.20);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:2%;
left:74%;
width:609px;
height:609px;
background-color:rgba(4,131,222,0.10);
opacity:0.42;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:1%;
left:84%;
width:722px;
height:722px;
background-color:rgba(13,179,219,0.14);
opacity:0.62;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}